
/*Type*/
body {
	font-family:"futura-pt",sans-serif;
	font-weight:300;
	font-size:20px;
	background: none;
}
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-weight:300;
	font-family: 'rift',sans-serif;
}
h1,.h1 {
	font-family: 'rift',sans-serif;
	font-size: 54px;
	line-height: 60px;
}
h2,.h2 {
	font-family:"futura-pt",sans-serif;
	font-size: 34px;
	line-height: 60px;
	margin: 0;
}
ul.bullet-list li::before {
	color:#951e20;
}
a:not(.button) {
	color:#951e20;
}
.button.bt-outline {
	border-color:#951e20;
	color:#951e20;	
}
.button.bt-outline:hover {
	color:#FFF;
	background-color:#951e20;
}
.responsive {
	width: 100%;
	vertical-align: top;
}
.rift {
	font-family: 'rift',sans-serif;
}
blockquote {
	margin:0 0 20px;
	color:#999;
	font-family:'rift',sans-serif;
	font-size:28px;
	line-height:48px;
}
.font- {
	font-family:'omnes-pro',sans-serif;
}
.font-omnes {
	font-family:'omnes-pro',sans-serif;
}
.color-green {
	color:#951e20;	
}
.color-blue {
	color:#951e20;	
}

/*Template Colours*/
.header {
	border-top: 4px solid #951e20;
}
.navigation {
	background-color: #951e20;
}
.copyright {
	background-color: #951e20;
	border: none;
}
.payment-summary {
	background-color: #951e20;
	border: none;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
.h3, h3,
.h2, h2 {
	color:#951e20;	
}
input[type="submit"], button {
	background-color:#951e20;
}

/*Button Big*/
.button-big-wrapper > .col {
	padding:0 20px;
}
.button-big-wrapper a {
	text-decoration:none;
}
.button-big {
	border:2px solid #EEE;
	padding:10px 25px;
	transition:all 0.2s ease-in-out 0s;
}
.button-big img {
	transform: scale(0.8,0.8);
	vertical-align: top;
}
.button-big .col:last-child {
	text-align:right;
}
.button-big p {
	margin:0;
}
.button-big p.h3 {
	font-size:34px;
	line-height:34px;
	font-weight:800;
}
.button-big p.h3 span {
	font-weight:300;
}
.button-big:hover {
	border-color:#951e20;
	transform: scale(1.05,1.05);
}

/*Calendar Event Head*/
.coltable.c-event-head .col {
	width:45%;	
}
.coltable.c-event-head .col.c-image {
	width:25%;
	padding-right:40px;
}
.coltable.c-event-head .col:last-child {
	width:30%;	
}
.button-list {
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.button-list li {
    float: left;
    list-style: outside none none;
    margin: 0;
}
.button-list li i {
    color: #999;
}
.button-list li i, .button-list li a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee #eee #eee #fff;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    display: block;
    font-weight: 300;
    padding: 3px 8px;
    transition: all 0.2s ease-in-out 0s;
}
.button-list li.selected a, .button-list li a:hover {
    background-color: #9E1F1F;
    border-color: #951e20;
    color: #fff;
}
.button-list li:first-child i, .button-list li:first-child a {
    border-bottom-left-radius: 5px;
    border-left-color: #eee;
    border-top-left-radius: 5px;
}
.button-list li:last-child a {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

/*News List*/
.news-list {
    overflow: hidden;
}
.news-list .block {
    float: left;
    margin-right: 20px;
    width: 320px;
}
.news-list .block.last {
    margin-right: 0;
}
.news-list .block .info {
    background-color: #eee;
    border-top: 2px solid #f4f4f4;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 10px;
}
.news-list .block .info h2, .news-list .block .info p {
    margin: 0;
}
.news-list .block img {
    vertical-align: top;
}
.news-list .block .info p {
    font-size: 12px;
}
.news-list .block .info h2 {
    font-size: 18px;
}
.news-list .block .info h2 a {
    text-decoration: none;
}
.news-list .block .info h2 a:hover {
    text-decoration: underline;
}
.news-list .block .info p.date {
    color: #999;
    font-size: 14px;
    margin-bottom: 10px;
}
.news-image {
    float: right;
    padding-bottom: 15px;
    padding-left: 15px;
}
.news-block {
    border: 1px solid #eee;
    padding: 15px;
}
.news-block .col {
    vertical-align: middle;
}
.news-block.fullpage .col {
    vertical-align: top;
}
.news-block .news-info {
    padding-left: 20px;
}
.news-block .date {
    color: #999;
    font-size: 16px;
    font-style: italic;
}
.news-block .bt {
    margin: 20px 0 0;
}
.news-block.block-event > .c-image {
    width: 30%;
}
.news-wrap > .news-block {
    margin: 0 0 20px;
}

/*Banner*/
.banner {
	background-color:#FFF;
	padding:0;
}
.banner .slider-wrapper {
	box-shadow:none;
}

/*Social Media*/
.social-ico a {
	font-size:40px;
	padding:0 5px;
	opacity:0.8;
}
.social-ico a:hover {
	opacity:1;
}

/*Header*/
.header {
	padding:30px 0;
}
.header .col-logo {
	width:25%;
}
.header .col-nav {
	text-align:right;
	width:75%;
}
.header .col-nav .menu {
	padding-left:40px;
}
.logo {
	height:150px;
}
.header p.h2 {
	color:#00B5BD;
}
.header p.h2 span {
	color:#FFF;
	font-weight:500;
}

/*Footer*/
.footer {
	border-top: none;
	position: relative;
	padding:100px 0 90px;
	color:#FFF;
	background-color:#951e20;
	background-image: url(images/bg-foot.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top;
}
.footer .cabin-gfx {
	position:absolute;
	top:-92px;
	left:0;
	width:100%;
	text-align:center;
}
.footer .cabin-gfx img {
	max-width:340px;
}
.footer .foot-menu {
	margin:0 0 15px;
}
.footer .foot-menu a {
	color:#951e20;
	border-bottom: none;
}
.footer .head {
	font-weight: 300;
	font-size: 30px;
	color: #FFF;
	border: none;
}
.footer .foot-menu {
	border: none;
	padding-right: 80px;
}
.footer .head-div {
	width: 75px;
	background-color: #e24853;
	height: 2px;
	margin: 20px 0 10px;
}
.footer .foot-menu > li a {
	border-color:transparent;
	color: #FFF;
	padding: 10px 0;
}
.footer .foot-menu > li a:hover {
	border-color:#FFF;
	color: #FFF !important;
}
.copyright {
	background:none;
}
.footer-cright {
	text-align: center;
	padding-top: 80px;
}
.footer-cright .foot-badge {
	margin: 0 0 20px;
}
.footer-cright p {
	margin: 0;
	color: #e24853;
	font-size: 18px;
}
.footer-cright p.razor a {
	color: #e24853;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.footer-cright p.razor a:hover {
	color: #FFF;
	text-decoration: none;
}

/*Box*/
.box, .form-block {
	border-width:2px;
}

#map_canvas {
	height:600px;
}

.mt50{
	margin-top: 50px;
}
.cabin-types .type:hover {
	transform: scale(1.1,1.1);
}
.plancol .col {
	width: 16.666%;
	padding: 6px;
}
.plancol .col img {
	border-radius: 5px 5px 0 0;
	vertical-align: top;
	width: 100%;
}
.plancol .col:hover {
	transform: scale(1.1,1.1);
}
.plancol .col p {
	background-color: #00B6BD;
	text-align: center;
	font-weight: 600;
	width: 100%;
	color: #fff;
	padding: 7px 6px 10px;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 0 0 5px 5px;
}

/*Product Wrapper*/
.product-wrapper {
	background:#FFF;
	border:2px solid #EEE;
	padding:20px;
	transition:all 0.2s ease-in-out 0s;
	margin:0 0 20px;
}
.product-wrapper:hover {
	border-color:#DDD;
}
.product-wrapper .toggle > *:last-child {
	margin:0;
}
.product-wrapper .toggle p {
	font-size:16px;
}
.product-wrapper .divider {
	border-top:3px solid #CCC;
	width:100px;
	height:1px;
	margin:20px 0;
}

/*Section Home Box*/
.section-variant1 {
	background-color:#eee;
}
.section-variant2 {
	background-color:#F8F8F8;
}
.section-plan {
	background-color:#eee;
	background-image: url(images/bg-grid.jpg);
	border-bottom: 4px solid #eee;
	border-top: 4px solid #eee;
	background-size:contain;
	padding: 50px 50px;
}
.section-gifts {
	background-color:#eee;
	background-image: url(images/bg-collection.jpg);
	border-bottom: 4px solid #eee;
	border-top: 4px solid #eee;
	background-size:cover;
	padding: 50px 50px;
}
.section-gifts .button {
	background-color:#a8262c;
	color:#FFF;
}
.section-gifts .button:hover {
	background-color:#FFF;
	border-color:#FFF;
	color:#a8262c;
}
.section-cabin {
	background-image:url(images/bg-foot.jpg);
	background-size:cover;
	padding: 50px 0;
}
.section-cabin h2 {
	line-height: 35px;
	margin-bottom: 30px;
	color: #fff;
	font-weight: 600;
	text-shadow: 0 1px 5px rgba(0,0,0,0.1);
}
.section-cabin img {
	padding: 10px;
	border-radius: 10px 10px 0 0;
	background-color: #fff;
}
.section-cabin h4 {
	border-radius: 0 0 10px 10px;
	text-align: center;
	font-size: 25px;
	padding: 10px;
	background-color: #951e20;
	color: #fff;
}

/*Search*/
.search-wrap {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: 0;
	max-width: 425px;
	box-sizing: border-box;
}
.search-wrap .top-search {
	overflow: hidden;
}
.search-wrap .top-search > * {
	float: left;
}
.search-wrap .top-search > input {
	width: 88%;
	border-width: 0px;
	background-color:#EEE !important;
	font-weight: 300;
	font-size: 20px;
	font-family: "futura-pt";
	padding: 8.5px 14px 9px !important;
}
.search-wrap .top-search > input:focus {
	border-color:#951e20;
}
.search-wrap .top-search > button {
	width: 12%;
	border-radius: 0;
	padding: 5px 0 5px;
	font-size: 24px;
	font-family: 'rift',sans-serif;
}
.search-wrap .top-search > input[type="text"], 
.search-wrap .top-search > input[type="number"], 
.search-wrap .top-search > input[type="password"], 
.search-wrap .top-search > textarea
.search-wrap .top-search > select {
	padding: 7.5px 8px 8px;
	background-color: #fff;
}
.head-options {
	font-family: 'rift',sans-serif;
	margin-bottom: 10px;
}
.head-options > li {
	display: inline-block;
	color: #999;
	font-size: 16px;
	line-height: 19px;
}
.head-options > li::after {
	content:'|';
	padding-left: 10px;
	padding-right: 10px;
	color: #EEE;
}
.head-options > li:last-child {
	padding-right: 0;
}
.head-options > li:last-child:after {
	content:none;
}
.head-options .social-icons a {
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top left;
	display: inline-block;
	width: 20px;
	height: 20px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
}
.head-options .social-icons a.si-yt {
	background-image: url(images/ico-yt.png);
}
.head-options .social-icons a.si-in {
	background-image: url(images/ico-in.png);
}
.head-options .social-icons a.si-fb {
	background-image: url(images/ico-fb.png);
}
.head-options .social-icons a:hover {
	background-position: bottom left;
}

/*Section title*/
.section-title {
	padding: 40px 0;
	background-color: #951e20;
}
.section-title .frame {
	padding: 0 !important;
}
.section-title p,
.section-title h1 {
	margin: 0;
	color: #FFF;
	text-shadow: 1px 1px 0 #a1ce24;
}
.section-title h1 {
	font-size: 56px;
	line-height: 58px;
	font-family: 'bourbon',sans-serif;
}
.section-title p {
	font-size: 22px;
}

/*Section Feature*/
.section-feature {
	padding: 120px 0;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 0px solid #EEE;
}
.section-feature .col > *:last-child {
	margin: 0
}
.section-feature.sf-specs {
	background-image: url(images/bg-floor.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 80px 0;
}
.section-feature.sf-specs .sub {
	font-family: 'al-fresco',serif;
	font-size: 42px;
	color: #951e20;
}
.section-feature.sf-testimonial {
	background-image: url(images/bg-towl.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 40px 0;
	border-color: #FFF;
}
.section-feature.sf-testimonial .from {
	font-family: 'al-fresco',serif;
	font-size: 42px;
	color: #951e20;
}
.section-feature.sf-testimonial blockquote {
	font-size: 28px;
	color: #444;
}
.section-feature.sf-options {
	background:#A8262C;
	padding:40px 0;
}
.section-feature.sf-options .frame {
	padding:0 !important;
}
.section-feature.sf-options .panel img {
	max-width:200px;
}
.section-feature.sf-options .panel h2,
.section-feature.sf-options .panel {
	text-align:center;
	color:#FFF;
}
.section-feature.sf-options .panel .button {
	border-color:#FFF;
	color:#FFF;
	min-width:150px;
	padding:10px 0 12px;
}
.section-feature.sf-options .panel .button:hover {
	background-color:#FFF;
	color:#951e20;
}
.section-feature.sf-floor {
	background-image: url(images/bg-floor.jpg);
	background-size:contain;
	background-position:right;
}
.section-feature.sf-floor .options {
	font-family:'rift',sans-serif;
	font-size:22px;
}
.section-feature .call p {
	font-family:"proxima-soft",sans-serif;
}
.section-feature .call {
	padding: 14px 18px;
	background-color: #fff;
	border-radius: 0px;
	margin: 2px !important;
}
.section-feature .box {
	border:none;
	background-color:#F5F1ED;
	padding: 30px 40px;
}
.section-feature .box li {
	margin-bottom: 5px;
    margin-left: 25px;
/*	font-size: 14px;*/
}
.section-feature .box-wht {
	border:none;
	background-color:#fff;
	padding: 30px 40px;
}
.section-feature video {
	max-width: 600px;
}
.section-feature .plan-images a {
	float: left;
	display: block;
	max-width: 200px;
	padding-right: 20px;
	box-sizing: border-box;
}
.section-feature .plan-images img {
	width: 100%;
	vertical-align: top;
	border: 1px solid #EEE;
	transition: all 0.3s ease-in-out 0s;
}
.section-feature .plan-images img:hover {
	transform: scale(1.2,1.2);
	border-color:#951e20;
	box-shadow: 4px 4px 20px #DDD;
	display: inline-block;
}
.section-feature.has-heading {
	padding-top:0;
}
.section-feature .frame-heading {
	position:relative;
}
.section-feature .frame-heading .cap,
.section-feature .frame-heading h2 {
	line-height:26px;
	font-family:'rift',sans-serif;
	color:#FFF;
	display:inline-block;
	padding:15px 10px 15px 70px;
	background-image:url(images/bg-feature-title.jpg);
	background-repeat:no-repeat;
	background-size:contain;
	background-color:#961B1A;
	position:relative;
	z-index:10;
}
.section-feature .frame-heading .cap {
	background-image:none;
	width:30px;
	transform:skewX(-20deg);
	padding-left:0;
	padding-right:0;
	position:relative;
	left:-20px;
	z-index:0;
}
.section-feature .frame-heading .action {
	position:absolute;
	top:15px;
	right:0;
}
.section-feature .home-news h4,
.section-feature .home-news p {
	color:#FFF;
}
.section-feature .home-news h4 {
	font-size:28px;
}
.section-feature .home-news {
	margin-top:40px;
}
.section-feature .home-news img {
	border:4px solid #C0343D;
	vertical-align:top;
	transition:all 0.2s ease-in-out 0s;
	width:100%;
}
.section-feature .home-news img:hover {
	border-color:#FFF;
}
.section-feature .home-news .button:hover {
	background-color:#FFF;
	color:#AA2428;
}
.section-feature.section-family-history {
	background-position:right top;
	background-repeat:no-repeat;
	background-size:contain;
	background-image:url(images/bg-ancient.jpg);
	background-color:#F8F8F8;
	padding:0px 0;
}
.section-feature.section-family-history .frame {
	padding:0;
}

/*Basic Styles*/

.greybox .first {
	background-color: #f1f1f1;
	padding: 40px 50px !important;
}
.greybox .last {
	background-color: #e3e3e3;
	padding: 40px 50px !important;
}
.greybox .mid {
	background-color: #d9d9d9;
	padding: 40px 50px !important;
}
.greybox .last p {
	text-align: justify;
}
.greybox .last .button {
	background-color: rgba(0,0,0,0);
}
.greybox .last .button:hover {
	background-color: #A8262C;
}
.greybox .mid h4 {
	font-size: 26px;
	line-height: 20px;
}

.colbox h4 {
	margin-bottom: 12px;
}
.colbox p {
	font-size: 16px;
	line-height: 22px;
	text-align: justify;
}
.colbox a {
	font-weight: 600;
	padding-top: 15px;
	display: block;
	font-family: rift;
	color: #999;
}
.colbox a:hover {
	color: #A8262C;
}

.plb-box {
	display: table;
	max-width: 300px;
	background-color: rgba(255,255,255,1);
	padding: 14px 18px;
}
.plb-box img {
	display: table-cell;
	width: 100%;
	padding-right:18px;
	vertical-align: middle;
}
.plb-box p {
	display: table-cell;
	width: 50%;
	font-size: 14px !important;
	line-height: 14px;
	color: rgba(0,0,0,0.6);
	vertical-align: middle;
	text-align: left;
}

/*Specific Sections*/

.section-trans {
	background-color: #A8262C;
	background-image: url(images/bg-transport.jpg);
	background-position: right center;
	background-size: cover;
}
.section-prices {
	background-color: #A8262C;
	background-image: url(images/bg-price.jpg);
	background-position: right center;
	background-size: cover;
}
.section-photo {
	background-color: #eee;
	background-image: url(images/bg-photo.jpg);
	background-position: left center;
	background-size: cover;
}
.section-cafe {
	background-color: #A8262C;
	background-image: url(images/bg-cafe.jpg);
	background-position: right center;
	background-size: cover;
}

.section-prices h2,
.section-prices h3,
.section-prices p,
.section-cafe h2,
.section-cafe h3 {
	color: #fff;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#951e20;
}

@media screen and (max-width: 1500px){
	.section-content {
		background-position: calc(-850px + 50vw) center;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 30px 40px;
	}
}

@media screen and (max-width:1100px) {
	.header .col-nav .menu {
		padding-left: 20px;
	}
	.banner .slide .slide-inner h1 {
		font-size: 40px;
		line-height: normal;
		margin-bottom: 10px;
	}
	.banner .slide .slide-inner h3 {
		font-size: 22px;
		line-height: 22px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 16px;
	}
}
@media screen and (max-width:800px) {
	.section-feature.sf-floor {
		background: none;
		padding: 60px 10px 100px;
	}
	.footer .cabin-gfx {
		left: 0;
		position: relative;
		text-align: center;
		top: 0px;
		width: 100%;
		margin: 20px 0;
	}
	.footer .cabin-gfx img {
		max-width: 200px;
	}
	.footer-contact {
		top: 0;	
	}
	.banner .slide .slide-inner h1 {
		font-size: 30px;
		line-height: normal;
		margin-bottom: 5px;
	}
	.banner .slide .slide-inner h3 {
		font-size: 18px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 14px;
	}
	.banner .slide, .banner .slide-image {
		min-height: 300px;
		background: #fff !important;
	}
	.ssslide img {
		width: 1047px !important; 
		height: 300px;
		overflow: hidden;
	}
	.section-contact-map h2 {
		font-size: 22px;
		position: relative;
		line-height: 24px;
	}
}
@media screen and (max-width:600px) {
	body {
		font-size: 16px;
	}
	.footer,
	.header {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		background-image: none;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	.frame{
		padding:20px 10px !important;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 25px 25px;
	}
	.header p.h2 {
		font-size: 20px;
		text-align: center;
		line-height: 20px;
		margin-top: 20px;
	}
	.header .col-nav .menu {
		padding-left: 0px;
	}
	.copyright p {
		text-align: center;
	}
}
@media screen and (max-width: 580px){
	.section-content {
		background-image: none !important;
		padding: 50px 0;
	}
	.footer .call img {
		margin:0 auto;
		text-align: center;
		position: relative;
	}
}